| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # XMLContentModel.hpp File Reference Include dependency graph for XMLContentModel.hpp: Go to the source code of this file.
## Classes
class | XMLContentModel
| This class defines the abstract interface for all content models. More...
## Defines
#define | CONTENTMODEL_HPP
## Define Documentation
#define CONTENTMODEL_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.